# Dashboard

Engine Status Checking...
Active Sandboxes 0
Uptime -
Platform -

### Quick Actions

### Running Sandboxes

No sandboxes running

Click + Create to spin up an isolated sandbox

# Sandbox Manager

# Terminal

Welcome to BunkerDesktop Terminal
Select a sandbox above, then type a command below.
Commands run inside a hardware-isolated Firecracker microVM.
$

# Settings

### Engine Configuration

API Port
Max Sandboxes
Default vCPUs
Default Memory (MB)

### About

Version-
Platform-
Engine API-
Sandboxes-

## Create New Sandbox

Name (optional)
vCPUs
Memory (MB)
Enable networking